local CLASS = {};

CLASS.color = Color(205, 205, 205, 255);
CLASS.wages = 20;
CLASS.factions = {FACTION_CWU};
CLASS.wagesName = "Supplies";
CLASS.description = "A citizen working for the Civil Worker's Union.";
CLASS.defaultPhysDesc = "Wearing citizen clothing.";

CLASS_CWU = openAura.class:Register(CLASS, "Civil Worker's Union");